## Index

### Properties

- default

### Variables

- Empty
- WithUser

### Functions

- Panel

## Properties

### default

default: { component: string; title: string }

#### Type declaration

- ##### component: string

- ##### title: string

## Variables

### Empty

Empty: any = ...

- Defined in src/auth/component.stories.ts:56

### WithUser

WithUser: any = ...

- Defined in src/auth/component.stories.ts:60

## Functions

### Panel

- Panel(): string

- - Defined in src/auth/component.stories.ts:69

  #### Returns string

  The HTML of the story

Generated using TypeDoc